File org.opensuse.yast.modules.yapi.system.policy of Package rubygem-webyast-system

<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE policyconfig PUBLIC
 "-//freedesktop//DTD PolicyKit Policy Configuration 1.0//EN"
 "http://www.freedesktop.org/standards/PolicyKit/1.0/policyconfig.dtd">
<policyconfig>

  <vendor>YaST Webservice Project</vendor>
  <vendor_url>http://en.opensuse.org/YAST</vendor_url>

<!--
Rights for status
-->

  <action id="org.opensuse.yast.modules.yapi.system.reboot">
    <description>Rebooting system</description>
    <message>Authentication is required to reboot the system</message>
    <defaults>
      <allow_inactive>no</allow_inactive>
      <allow_active>no</allow_active>
    </defaults>
  </action>

  <action id="org.opensuse.yast.modules.yapi.system.shutdown">
    <description>Shutdown the system</description>
    <message>Authentication is required to shutdown the system</message>
    <defaults>
      <allow_inactive>no</allow_inactive>
      <allow_active>no</allow_active>
    </defaults>
  </action>

</policyconfig>